<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY % brandDTD SYSTEM "chrome://branding/locale/brand.dtd">
%brandDTD;

<!ENTITY loadError.label "Chyba při načítání stránky">
<!ENTITY retry.label "Zkusit znovu">

<!-- Specific error messages -->

<!ENTITY connectionFailure.title "Chyba spojení">
<!ENTITY connectionFailure.longDesc "&sharedLongDesc;">

<!ENTITY deniedPortAccess.title "Omezení přístupu k adrese">
<!ENTITY deniedPortAccess.longDesc "">

<!ENTITY dnsNotFound.title "Server nenalezen">
<!ENTITY dnsNotFound.longDesc "
<ul>
  <li>Zkontrolujte, zda je adresa napsána správně a neobsahuje chyby jako
    <strong>ww</strong>.server.cz místo
    <strong>www</strong>.server.cz</li>
  <li>Pokud se vám nezobrazují ani ostatní stránky, zkontrolujte síťové připojení svého
    počítače.</li>
  <li>Pokud je váš počítač chráněn firewallem nebo proxy serverem, zkontrolujte, zda má
    &brandShortName; přístup na Internet.</li>
</ul>
">

<!ENTITY fileNotFound.title "Soubor nenalezen">
<!ENTITY fileNotFound.longDesc "
<ul>
  <li>Zkontrolujte, zda je jméno souboru napsáno správně, a to včetně velikosti písmen.</li>
  <li>Zkontrolujte, zda soubor nebyl přesunut, přejmenován nebo smazán.</li>
</ul>
">

<!ENTITY generic.title "Nepodařilo se dokončit požadavek">
<!ENTITY generic.longDesc "
<p>&brandShortName; nemůže tuto stránku načíst.</p>
">

<!ENTITY malformedURI.title "Neplatná adresa">
<!ENTITY malformedURI.longDesc "
<ul>
  <li>Adresa webové stránky má zpravidla tvar
    <strong>http://www.server.cz/</strong></li>
  <li>Zkontrolujte, zda používáte správná lomítka (tj.
    <strong>/</strong>).</li>
</ul>
">

<!ENTITY netInterrupt.title "Spojení bylo přerušeno">
<!ENTITY netInterrupt.longDesc "&sharedLongDesc;">

<!ENTITY notCached.title "Platnost dokumentu vypršela">
<!ENTITY notCached.longDesc "<p>Požadovaný dokument již není dostupný v mezipaměti.</p><ul><li>Z bezpečnostních důvodů &brandShortName; automaticky nestahuje důvěrné dokumenty.</li><li>Pro opětovné stažení dokumentu z webového serveru klepněte na tlačítko „Zkusit znovu“.</li></ul>">

<!ENTITY netOffline.title "Režim offline">
<!ENTITY netOffline.longDesc2 "
<ul>
  <li>Pro přechod do režimu online a obnovení stránky klepněte na tlačítko „Zkusit znovu“.</li>
</ul>
">

<!ENTITY contentEncodingError.title "Chyba kódování obsahu">
<!ENTITY contentEncodingError.longDesc "
<ul>
  <li>Kontaktujte prosím vlastníka webového serveru a informujte ho o tomto problému.</li>
</ul>
">

<!ENTITY unsafeContentType.title "Nebezpečný typ souboru">
<!ENTITY unsafeContentType.longDesc "
<ul>
  <li>Kontaktujte prosím vlastníka stránky a informujte ho o tomto problému.</li>
</ul>
">

<!ENTITY netReset.title "Spojení přerušeno">
<!ENTITY netReset.longDesc "&sharedLongDesc;">

<!ENTITY netTimeout.title "Vypršel čas spojení">
<!ENTITY netTimeout.longDesc "&sharedLongDesc;">

<!ENTITY unknownProtocolFound.title "Adresa nebyla rozpoznána">
<!ENTITY unknownProtocolFound.longDesc "
<ul>
  <li>Pro otevření této adresy budete patrně potřebovat nainstalovat další software.</li>
</ul>
">

<!ENTITY proxyConnectFailure.title "Proxy server odmítl spojení">
<!ENTITY proxyConnectFailure.longDesc "
<ul>
  <li>Zkontrolujte nastavení proxy serveru.</li>
  <li>Kontaktujte svého síťového administrátora, zda je proxy server v provozu.</li>
</ul>
">

<!ENTITY proxyResolveFailure.title "Proxy server nenalezen">
<!ENTITY proxyResolveFailure.longDesc "
<ul>
  <li>Zkontrolujte nastavení proxy serveru.</li>
  <li>Zkontrolujte síťové připojení svého počítače.</li>
  <li>Pokud je váš počítač chráněn firewallem nebo proxy serverem, zkontrolujte, zda má
    &brandShortName; přístup na Internet.</li>
</ul>
">

<!ENTITY redirectLoop.title "Smyčka při přesměrování">
<!ENTITY redirectLoop.longDesc "
<ul>
  <li>Tento problém může být způsoben zakázáním nebo odmítnutím
    cookies.</li>
</ul>
">

<!ENTITY unknownSocketType.title "Neplatná odpověď serveru">
<!ENTITY unknownSocketType.longDesc "
<ul>
  <li>Zkontrolujte, zda má váš systém nainstalován
Personal Security Manager.</li>
  <li>Tato chyba může být rovněž způsobena nestandardní konfigurací serveru.</li>
</ul>
">

<!ENTITY nssFailure2.title "Chyba zabezpečeného spojení">
<!ENTITY nssFailure2.longDesc2 "<p>Požadovanou stránku nelze zobrazit, protože nelze ověřit autenticitu přijatých dat.</p><ul><li>Kontaktujte prosím vlastníka webového serveru a informujte ho o tomto problému.</li></ul>">

<!ENTITY nssBadCert.title "Chyba zabezpečeného spojení">
<!ENTITY nssBadCert.longDesc2 "
<ul>
<li>Tato chyba může být způsobena chybnou konfigurací serveru nebo někým,
kdo se snaží vydávat za server.</li>
<li>Pokud jste se k tomuto serveru  připojili úspěšně již v minulosti, je možná
 chyba jenom dočasná, a můžete to zkusit znovu později.</li>
</ul>
">

<!ENTITY sharedLongDesc "
<ul>
  <li>Server je dočasně nedostupný. Zkuste to prosím znovu
za chvíli.</li>
  <li>Pokud se vám nezobrazují ani ostatní stránky, zkontrolujte síťové připojení svého
    počítače.</li>
  <li>Pokud je váš počítač chráněn firewallem nebo proxy serverem, zkontrolujte, zda má
    &brandShortName; přístup na Internet.</li>
</ul>
">

<!ENTITY malwareBlocked.title "Podezřelá útočná stránka!">
<!ENTITY malwareBlocked.longDesc "
<p>Útočné stránky se pokouší nainstalovat programy, které kradou vaše důvěrná data, používají váš počítač k dalším útokům, nebo jakkoliv poničí váš systém.</p>
<p>Vlastníci webových stránek, kteří jsou přesvědčeni, že jejich stránky byly nahlášeny omylem jako útočné, mohou <a href='http://www.stopbadware.org/home/reviewinfo' >požádat o kontrolu</a>.</p>
">

<!ENTITY unwantedBlocked.title "Podezdřelá nevyžádaná stránka se software!">
<!ENTITY unwantedBlocked.longDesc "
<p>Nežádoucí stránka se software se pokouší nainstalovat software, který může být klamavý a ovlivnit váš systém neočekávanými způsoby.</p>
">

<!ENTITY phishingBlocked.title "Podezřelá podvodná stránka!">
<!ENTITY phishingBlocked.longDesc "
<p>Vložení osobních informací na takovéto stránce může skončit krádeží identity nebo jiným podvodem.</p>
<p>Tyto podvodné stránky nazývané též útoky typu phishing se snaží zpravidla napodobit webové stránky nebo e-maily ze zdrojů, kterým věříte.</p>
">

<!ENTITY forbiddenBlocked.title "Zakázaná stránka">
<!ENTITY forbiddenBlocked.longDesc "<p>Aplikace &brandShortName; zabránila v načtení této stránky, protože je nastaveno její blokování.</p>
">

<!ENTITY cspBlocked.title "Zablokováno dle bezpečnostních pravidel obsahu">
<!ENTITY cspBlocked.longDesc "<p>Aplikace &brandShortName; zabránila v nahrání této stránky, protože tato stránka má bezpečnostní pravidla, která takovýto způsob nahrání zakazují.</p>">

<!ENTITY corruptedContentError.title "Chyba v obsahu stránky">
<!ENTITY corruptedContentError.longDesc "<p>Stránka, kterou se snažíte načíst, nemůže být zobrazena, protože přenesená data jsou chybná.</p><ul><li>Kontaktujte prosím vlastníka stránky a informujte ho o tomto problému.</li></ul>">

<!ENTITY securityOverride.linkText "Nebo můžete přidat výjimku…">
<!ENTITY securityOverride.getMeOutOfHereButton "Rychle odsud pryč">
<!ENTITY securityOverride.exceptionButtonLabel "Přidat výjimku">

<!-- LOCALIZATION NOTE (securityOverride.warningContent) - Do not translate the
contents of the <button> tags. It uses strings already defined above. The
button is included here (instead of netError.xhtml) because it exposes
functionality specific to thunderbird. -->

<!ENTITY securityOverride.warningContent "
<p>Není doporučováno přidávat výjimku, pokud nemůžete svému internetovému spojení plně důvěřovat nebo pokud nejste u tohoto serveru zvyklí vídat podobná varování.</p>

<button id='getMeOutOfHereButton'>&securityOverride.getMeOutOfHereButton;</button>
<button id='exceptionDialogButton'>&securityOverride.exceptionButtonLabel;</button>
">

<!ENTITY remoteXUL.title "Vzdálené XUL">
<!ENTITY remoteXUL.longDesc "<p><ul><li>Kontaktujte prosím vlastníka stránky a informujte ho o tomto problému.</li></ul></p>">
